if [ "$(tty)" = "/dev/tty1" ]; then
    pgrep "^ivpn-service$" &> /dev/null &&
        ivpn disconnect &> /dev/null
    doas pkill "^ivpn-service$" &> /dev/null

    pkill "^mako$" &> /dev/null
    pkill "^pipewire$" &> /dev/null
    pkill "^pipewire-pulse$" &> /dev/null
    pkill "^wireplumber$" &> /dev/null
fi
